/*
	Template Name: Eventup
    Template URL: http://template.gridbootstrap.com/Eventup/
	Author: Theme Region
	Author URI : http://gridbootstrap.com/
    Version: 1.0
    Description: HTML5 Responsive Classifieds Template.
	Tag: HTML5, CSS3, jQuery, Responsive Template.
*/


/* Table of Contents
==================================================
# Global
# Gb Menu
# Gb Banner
# Upcoming Events
# Gb Cta 1
# Gb Speakers
# Gb Schedules
# Gb Price
# Gb Brand
# Gb Contact
# Gb Cta 2
# About Page
# Blog Page
# Gb Sidebar
# Gb Previuos Next
# Gb Comment
# Add Comments
# Gb Gallery
# Pagination
# Gb Not Found
# Gb Footer
# Extra Css


==================================================

*/

/* ==========================================================================
 	Global
 ========================================================================== */

html,
body {

	font-size: 16px;
	font-weight:400;
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	overflow-y: scroll; overflow-x:hidden;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
}

a,
a:hover,
a:focus,
input:focus {
	text-decoration:none;
	outline: none;
}

a:hover {
	color: rgba(244, 149, 66, 1);
}

a:active,
a:focus, button, button:focus,
input:focus, textarea:focus, select:focus,
.form-control, .form-control:focus,
.btn.active.focus, .btn.active:focus,
.btn.focus, .btn:active.focus,
.btn:active:focus, .btn:focus {
    outline: none;
    text-decoration: none;
    box-shadow: none;
}

button {
	background-color: transparent;
	border: none;

}

.color-orange {
	color: rgba(244, 149, 66, 1);
}

.gb-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.white-color,
.white-color a {
	color: #fff;
}

.btn {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	border: 1px solid rgba(244, 149, 66, 1);
	padding: 14px 40px;
	color:#000;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.btn:before,
.btn:after {
    content: '';

    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-top: 27px solid rgba(244, 149, 66, 1);
    border-bottom: 27px solid rgba(244, 149, 66, 1);
    z-index: -1;
}

.btn:before {
    border-right: 27px solid transparent;
   -webkit-transform: translateX(-100%);
   -moz-transform: translateX(-100%);
   -ms-transform: translateX(-100%);
   -o-transform: translateX(-100%);
   transform: translateX(-100%);
}

.btn:after {
    border-left: 27px solid transparent;
   -webkit-transform: translateX(100%);
   -moz-transform: translateX(100%);
   -ms-transform: translateX(100%);
   -o-transform: translateX(100%);
   transform: translateX(100%);
}

.btn:hover:before {
   -webkit-transform: translateX(-30%);
   -moz-transform: translateX(-30%);
   -ms-transform: translateX(-30%);
   -o-transform: translateX(-30%);
   transform: translateX(-30%);
}

.btn:hover {
    color:#000;
}

.btn:hover:after {
   -webkit-transform: translateX(30%);
   -moz-transform: translateX(30%);
   -ms-transform: translateX(30%);
   -o-transform: translateX(30%);
   transform: translateX(30%);
}

.btn-red {
	color: #fff;
	margin-right: 10px;
	background-color: rgba(244, 149, 66, 1);
	border-color: rgba(244, 149, 66, 1);
}

.btn-red:before,
.btn-red:after {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.btn-red:hover {
	color: #fff;
	background-color: #fff;
	border-color:rgba(244, 149, 66, 1);
}

.btn-white {
	color: rgba(244, 149, 66, 1);
	margin-right: 10px;
	background-color: #fff;
	border-color: #fff;
}

.btn-white:before,
.btn-white:after {
	border-top-color: rgba(244, 149, 66, 1);
	border-bottom-color: rgba(244, 149, 66, 1);
}

.form-control {
	margin-bottom: 30px;
	font-weight: 300;
	font-size: 16px;
	border-radius: 4px;
	height: 55px;
	padding: 10px 20px;
}

.form-control:focus {
	border-color: rgba(244, 149, 66, 1);
}

textarea.form-control {
	height: 220px;
	padding: 20px 30px;
	resize: none;
}

.gb-section,
.bg-page-content {
	padding: 100px 0;
}

.title-section,
.page-title {
	text-align: center;
}

.title-section {
	margin-bottom: 80px;
}

.title-section h1,
.page-title h1 {
	text-align: center;
	position: relative;
	display: inline-block;
}

.page-title {
 	margin: 0;
 }

.title-section .before-top:before,
.title-section .before-top:after,
.title-section .before-bottom:before,
.title-section .before-bottom:after,
.title-section h1 span:before,
.title-section h1 span:after,
.title-section h1:before,
.title-section h1:after,
.page-title .before-top:before,
.page-title .before-top:after,
.page-title .before-bottom:before,
.page-title .before-bottom:after,
.page-title h1 span:before,
.page-title h1 span:after,
.page-title h1:before,
.page-title h1:after {
	position: absolute;
	content: "";
	background-color:rgba(244, 149, 66, 1);
}

.title-section h1:before,
.title-section h1:after,
.page-title h1:before,
.page-title h1:after {
	top: 50%;
	margin-top: -7px;
	width:20px;
	height: 20px;
	border-radius: 100%;
}

.title-section .before-top:before,
.title-section .before-top:after,
.title-section .before-bottom:before,
.title-section .before-bottom:after,
.title-section h1 span:before,
.title-section h1 span:after,
.page-title .before-top:before,
.page-title .before-top:after,
.page-title .before-bottom:before,
.page-title .before-bottom:after,
.page-title h1 span:before,
.page-title h1 span:after {
	top: 50%;
	width: 60px;
	height: 2px;
}

.title-section h1 span:before,
.title-section h1 span:after,
.page-title h1 span:before,
.page-title h1 span:after {
	top: 56%;
}

.title-section .before-top:before,
.title-section .before-top:after,
.page-title .before-top:before,
.page-title .before-top:after {
	top: 42%;
	width: 40px;
}

.title-section .before-bottom:before,
.title-section .before-bottom:after,
.page-title .before-bottom:before,
.page-title .before-bottom:after {
	width: 40px;
	top: 72%;
}

.title-section .before-top:before,
.title-section .before-bottom:before,
.page-title .before-top:before,
.page-title .before-bottom:before {
	left: -90px;
}

.title-section .before-top:after,
.title-section .before-bottom:after,
.page-title .before-top:after,
.page-title .before-bottom:after {
	right: -90px;
}

.title-section h1 span:before,
.page-title h1 span:before{
	left: -115px;
}

.title-section h1 span:after,
.page-title h1 span:after {
	right: -115px;
}

.title-section h1:before,
.page-title h1:before {
	left: -55px;
}

.title-section h1:after,
.page-title h1:after {
	right: -55px;
}

.title-section.white-title {
	color: #fff;
}

.title-section.white-title .before-top:before,
.title-section.white-title .before-top:after,
.title-section.white-title .before-bottom:before,
.title-section.white-title .before-bottom:after,
.title-section.white-title h1 span:before,
.title-section.white-title h1 span:after,
.title-section.white-title h1:before,
.title-section.white-title h1:after,
.page-title .before-top:before,
.page-title .before-top:after,
.page-title .before-bottom:before,
.page-title .before-bottom:after,
.page-title h1 span:before,
.page-title h1 span:after,
.page-title h1:before,
.page-title h1:after {
	background-color: #fff;
}

.gb-bg {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.gb-box-shadow {
	box-shadow: 0px 2px 8px 0px rgba(0,0,0,.1);
}

.gb-breadcrumb {
	padding: 200px 0 100px;
	position: relative;
	z-index: 1;
	background-image: url(../images/icfoss_contact.jpg);
}

.gb-breadcrumb:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-color: rgba(0, 0, 0, 0.45);
}

.breadcrumb {
	margin: 15px 0 0;
	border-radius: 0;
	padding: 0;
	background-color: transparent;
}

.breadcrumb>.active {
	color: #fff;
}

.breadcrumb>li+li:before {
	color: #fff;
	content: "\f101";
	font-family: "fontawesome";
}

/* Blog Global */

.widget {
	padding: 30px 35px;
	border-radius: 4px;
	margin-bottom: 30px;
	overflow: hidden;
	background-color: rgba(244, 149, 66, 1);
	box-shadow: 0px 2px 8px 0px rgba(0,0,0,.1);
}

.widget_search form {
	position: relative;
	overflow: hidden;
}

.widget select {
    border: 1px solid #f0f3f5;
    padding: 10px 15px;
    width: 100%;
    height: 50px;
}

.widget table {
    width: 100%;
}

.widget img {
	max-width: 100%;
}

.widget_title {
	font-size: 20px;
	color: #333;
	margin:0 0 15px;
}

.widget ul li {
	color: #4d4d4e;
	padding: 10px 0;
	border-bottom: 1px solid #dfdfdf;
}

.widget ul li:last-child {
	border-bottom: 0;
}

.widget a {
	color: #4d4d4e;
}

.widget a:hover {
	color: rgba(244, 149, 66, 1);
}

.widget ul li a {
	padding: 5px 0;
	display: block;
}


/* Gb Menu */

.gb-menu {
	position: absolute;
	width: 100%;
	z-index: 99999999;

}

.gb-menu .navbar {
	border: 0;
	border-radius: 0;
	background-color: rgba(244, 244, 244, 1);
	margin: 10px 0 0;

}

.navbar-brand {
	height: 70px;
	margin-left: 120px;


}
.navbar-logo2{

	padding:0px;
	margin-top: -5px;
	margin-left:60px;

}
.navbar.navbar-fixed-top {
	margin: 0;

}
.navbar-logo{
padding:0px;
margin-top: -10px;
margin-left:0px;


}

.navbar-default .navbar-nav li a {
	font-size: 12px;
	color: #000;
	line-height: 40px;
	display: block;
	text-transform: uppercase;
	margin-right:10px;

}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav li a:hover,
.navbar-default .navbar-nav li a:focus {
	color: #000;
	background-color: rgba(244, 149, 66, 1);
}

.navbar-default .navbar-nav>li {
	margin-right: 1px;
}

.navbar-default .navbar-nav>li:last-child {
	margin-right: 0;
}

.navbar-collapse {
	padding: 0;

}

.navbar-default.navbar-fixed-top {
	background-color: #fff;
}

.navbar-default .navbar-toggle {
	border-color: rgba(244, 149, 66, 1);
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
		background-color:rgba(244, 149, 66, 1);
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/*Dropdown CSS*/

.gb-dropdown {
	position: relative;
}

.gb-dropdown-menu li a {
	padding: 0 20px;
	margin-bottom: 1px;
}

.navbar-nav .gb-dropdown-menu li.active a,
.navbar-nav .gb-dropdown-menu li a:hover {
	background-color: rgba(244, 244, 244, 1);
	color:#000;
}

.gb-dropdown-menu {
	position: absolute;
	top: 100%;
	right: 0;
    padding: 10px 0;
    min-width: 180px;
	list-style: none;
	background-color: rgba(244, 149, 66, 1);
	z-index: 9999;
	display: none;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	-ms-transform: translateY(10px);
	-o-transform: translateY(10px);
	transform: translateY(10px);
}

.nav.navbar-nav > li:hover >.gb-dropdown-menu{
	display: block;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  -webkit-animation: fadeInUp 400ms;
  -moz-animation: fadeInUp 400ms;
  -ms-animation: fadeInUp 400ms;
  -o-animation: fadeInUp 400ms;
  animation: fadeInUp 400ms;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}


/* Gb Banner */

.gb-banner {
	color: #fff;
	width: 100%;
	height: 815px;
	display: table;
	position: relative;
	z-index: 1;
	background-image: url(../images/iotwall.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color: rgba(0, 0, 0, 0.45);
}

.gb-banner:before {
	position: absolute;
	content: "";
	top: 0;
	left:0;
	width: 100%;
	height:100%;
	background-color: rgba(0, 0, 0, 0.45);
	z-index: -1;
}

.banner-info {
	padding-top: 100px;
	display: table-cell;
	vertical-align: middle;
}

.banner-info h1 {
	font-size: 77px;
	font-weight: 800;
	margin:0;
}

.banner-info h2 {
	font-size: 30px;
	font-weight: 300;
	margin: 40px 0;
}

.banner-info h2 span {
	color: rgba(244, 149, 66, 1);
	font-weight: 700;
}

.banner-info .btn {
	border-color: #fff;
	background-color: #fff;
}

.banner-info .btn:hover {
	border-color: rgba(244, 149, 66, 1);
}


/* Upcoming Events */

.upcoming-events .title-section {
	margin-bottom: 0;
}

.event-content {
	padding-top: 70px;
	overflow: hidden;
}

.event {
	color: #000;
	border: 1px solid rgba(244, 149, 66, 1);
	border-radius: 5px;
	padding: 30px;
	position: relative;
	margin-top: 80px;
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms;
}

.upcoming-events .btn {
	margin-top: 25px;
	position: absolute;
	bottom: -100%;
	left: 50%;
	margin-left: -87px;
	padding: 10px 40px;
}

.event .btn:before,
.event .btn:before {
    border-top: 22px solid #c3c5c9;
    border-bottom: 22px solid #c3c5c9;
		color:#000;
}

.upcoming-events .event:hover {
	margin-top: 10px;
	padding-bottom: 100px;
}

.upcoming-events .event:hover .btn {
	bottom: 35px;
}

address {
	margin-bottom: 0;
}

.gb-time {
	font-size: 28px;
	width: 95px;
	height: 95px;
	line-height: 70px;
	font-weight: 800;
	border: 1px solid rgba(244, 149, 66, 1);
	background-color: #fff;
	border-radius: 100%;
	display: inline-block;
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,.3);
	position: absolute;
	left: 50%;
	top: 0;
	margin-top: -50px;
	margin-left: -50px;
}

.gb-time span {
	display: block;
	font-size: 16px;
	font-weight: normal;
	line-height: 0;
	margin-top: -10px;
}

.event h2 {
	font-size: 20px;
	margin: 35px 0 15px;
}



/* Gb Cta 1 */

.gb-cta-1 {
	background-color: rgba(244, 149, 66, 1);
	background-image: url(../images/bg/cta-1-bg.jpg);
}

.cta-info {
	max-width: 720px;
	line-height: 24px;
}

.cta-info h1 {
	font-size: 30px;
	margin:0 0 30px;
}

.cta-info .buttons {
	margin-top: 35px;
}

.cta-info .btn {
	border-color: #fff;
}


.cta-info .btn:before,
.cta-info .btn:after {
	border-top-color: #fff;
	border-bottom-color: #fff;
	color:#000;
}

.cta-info .btn.btn-white:before,
.cta-info .btn.btn-white:after {
	border-top-color: #c3c5c9;
	border-bottom-color: #c3c5c9;
	color:#000;
}

.cta-info .btn.btn-white:hover {
	color:#000;
	border-color: #c3c5c9;
}

.cta-info .btn.btn-white {
	color: #c3c5c9;
	color:#000;
}

.cta-info .btn:hover {
	color: #c3c5c9;
	color:#000;
}


/* Gb Speakers */

.gb-speakers {}

.speaker {
	color: #29333f;
	margin-bottom: 50px;
}

.speaker-image {
	position: relative;
	overflow: hidden;
}

.speaker-social {
	padding: 15px;
	font-size: 14px;
	text-align: center;
	background-color: rgba(244, 149, 66, 1);
	position: absolute;
	bottom: -100px;
	width: 100%;
}

.speaker:hover .speaker-social {
	bottom: 0;
}

.speaker-social a {
	color: #fff;
}

.speaker h2 {
	font-size: 20px;
	position: relative;
	margin-bottom: 25px;
}

.speaker:hover.speaker h2 {
	color:rgba(244, 149, 66, 1);
}

.speaker h2:before {
	position: absolute;
	content: "";
	bottom: -15px;
	left: 0;
	width: 50px;
	height: 2px;
	background-color: rgba(244, 149, 66, 1);
	-webkit-transform: rotate(1deg);
	-moz-transform: rotate(1deg);
	-ms-transform: rotate(1deg);
	-o-transform: rotate(1deg);
	transform: rotate(1deg);
}


/* Gb Schedules */

.schedule-content .nav-tabs {
	background-color: rgba(239, 245, 255,.8);
	border: 0;
	margin-bottom: 25px;
	padding: 0 25px;
	border-radius:6px;
}

.schedule-content .nav-tabs>li {
	margin-right: 70px;

}

.schedule-content .nav-tabs>li>a {
	margin-right: 0;
	margin: 0;
	border-radius: 0;
	padding: 13px 15px 20px;
	border: 0;
	color: #000;
	position: relative;
}

.schedule-content .nav-tabs>li>:after {
    position: absolute;
    content: "";
   	bottom: -13px;
    left: 50%;
    margin-left: -18px;
    border-left: 25px solid transparent;
    border-right: 5px solid transparent;
    border-top: 15px solid #f7f7f7;
    opacity: 0;
}

.schedule-content .nav-tabs>li.active>:after,
.schedule-content .nav-tabs>li>:hover:after {
	opacity: 1;
}

.schedule-content .nav-tabs>li>a span {
	font-size: 16px;
	font-weight:400;
	display: block;
}

.schedule-content .nav-tabs>li:hover a,
.schedule-content .nav-tabs>li.active>a,
.schedule-content .nav-tabs>li.active>a:focus,
.schedule-content .nav-tabs>li.active>a:hover {
	color: #29333f;
	border: 0;
	background-color: transparent;
}

.schedule-content .nav-tabs>li:hover a span,
.schedule-content .nav-tabs>li.active>a span,
.schedule-content .nav-tabs>li.active>a:focus span,
.schedule-content .nav-tabs>li.active>a:hover span {
	color: rgb(37, 107, 219);
	font-weight:900;
}

.gb-schedules.width-bg {
	background-color: rgba(244, 149, 66, 1);
	background-attachment: fixed;
	background-image: url(../images/bg/Schedule-bg.jpg);
}

.schedule {
	background-color: #fff;
	border-radius:6px;
}

.schedule>ul>li {
	color: #29333f;
	padding: 20px 40px 35px;
	cursor: pointer;
	position: relative;
	border-bottom: 1px solid rgba(244, 149, 66, 1);
}

.schedule>ul>li:nth-child(even) {
	background-color: #f7f7f7;
}

.schedule>ul>li:after {
	position: absolute;
	content: "\f0c9";
	top: 45px;
	right: 45px;
	font-size: 20px;
	font-family: "fontawesome";
}

.schedule>ul>li.active:after {
	content: "\f068";
}

.author-image {
	width: 100px;
	height: 100px;
	border-radius: 100%;
	border: 1px solid #ddd;
	overflow: hidden;
}

.author-image,
.schedule-summary {
	display: none;
}

.schedule>ul>li.active .author-image,
.schedule>ul>li.active .schedule-summary {
	display: block;
}

.schedule>ul>li.active {
	cursor: inherit;
}

.author-image img {
	width: 100%;
	height: 100%;
	padding: 5px;
}

.author-title {
	font-weight: 300;
}

.author-title h2 {
	font-size: 18px;
	margin: 20px 0 5px;
}

.schedule-info {
	line-height: 24px;
	max-width: 735px;
	padding-left: 30px;
	position: relative;
}

.schedule-info:before {
	position: absolute;
	content: "";
	left: -20px;
	top: 50%;
	margin-top: -32px;
	width: 1px;
	height: 65px;
	background-color: #dfdfdf;
}

.schedule-info h2 {
	font-size: 20px;
	margin: 15px 0;
}

.schedule-info h2 a {
	color: #29333f;
}

.schedule>ul>li.active h2 a {
	color:rgba(244, 149, 66, 1);
}

.schedule-info ul {
	overflow: hidden;
}

.schedule-info ul li {
	float: left;
	margin-right: 30px;
}

.schedule-info ul li i {
	margin-right: 10px;
}

.schedule-info ul li span {
	font-weight: 700;
}

.schedule-info ul li:last-child {
	margin-right: 0;
}

.schedule>ul>li.gb-break {
	cursor: inherit;
}

.schedule>ul>li.gb-break:after {
	display: none;
}

/* Gb Price */

.selection {
	color: #8f8f8f;
	line-height: 38px;
	padding: 35px 50px 60px;
	background-color: #f7f7f7;
	position: relative;
	margin-bottom: 15px;
}

.selection h2 {
	font-size: 24px;
	color: #333333;
	margin: 0 0 30px;
}

.gb-price h3 {
	font-size: 48px;
	font-weight: 400;
	margin:0;
}

.gb-price span.per-month {
	font-size: 14px;
	color: #333333;
	line-height: 14px;
	display: block;
}


.gb-price.active:before,
.gb-price.active:after {
	position: absolute;
	content: "";
	left: 0;
	width: 100%;
	height: 5px;
	background-color: rgba(244, 149, 66, 1);
}

.gb-price.active:before {
 	top: 0;
}

.gb-price.active:after {
	 bottom: 0;
}

.gb-price .btn {
	margin-top: 45px;
}

.gb-price.active .btn:hover,
.pricing-2 .btn:hover {
	color: rgba(244, 149, 66, 1);
}

.price-info {
	padding: 30px 0;
	margin-bottom: 30px;
}

.gb-price.active .price-info,
.pricing-2 .price-info {
	color: #fff;
	background-color: rgba(244, 149, 66, 1);
	margin:0 -50px 30px;
}

.gb-price.active h2,
.gb-price.active h3,
.gb-price.active span.per-month,
.pricing-2 .gb-price h2,
.pricing-2 .gb-price h3,
.pricing-2 .gb-price span.per-month {
	color: #fff;
}

.pricing-2 {
	margin-top: 15px;
}

/* Gb Brand */

.gb-brand {
	background-color: rgba(244, 149, 66, 1);
	background-image: url(../images/bg/brand-bg.jpg);
}

.brand-slider {
	padding-bottom: 30px;
}


.brand-slider .slick-prev,
.brand-slider .slick-next {
	display: none !important;
}

.brand-slider img {
	display: inline-block;
}

.brand-slider .brand {
	margin: 0 15px;
}

.brand-slider .slick-dots {
	bottom: -50px;
}

.slick-dots li{
    background-color: #fff;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    position: relative;
}

.slick-dots li button {
    width: 15px;
    height: 15px;
}

.slick-dots li:before {
	position: absolute;
	content: "";
	width: 20px;
	height: 50px;
	opacity: 1;
	bottom: -4px;
	left: 0;
	opacity: 0;
	background-repeat: no-repeat;
	background-image: url(../images/others/dots-before.png);
}

.slick-dots li:hover:before,
.slick-dots li.slick-active:before {
	opacity: 1;
}

.slick-dots li button:before {
	display: none;
}

.slick-dots li:before {
    position: absolute;
    content: "";
}

/* Gb Contact */

.gb-contact {
	position: relative;
	overflow: hidden;
 color:#fff;
}

#gmap {
	height: 600px;
	background-color: #f3f1ed;
}
.contact-f{

  padding: 40px ;
  color:#fff;

}
.contact-head{

	text-decoration: underline;
}

.contact-section{

	padding-bottom: 110px;
}

.contact-section .info-column{

}

.contact-section .info-column .inner-column{

	padding-right: 5px;
	margin-top: 35px;
}

.contact-section .info-column .inner-column .content-box{

	padding: 50px 65px;
	background-color: #EF6C00;
}

.contact-section .info-column .inner-column h2{

	font-size: 36px;
	font-weight: 600;
	line-height: 1.2em;
	color: #ffffff;
	margin-bottom: 25px;
}

.contact-section .info-column .inner-column .title{

	color:#ffffff;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.6em;
	padding-right: 20px;
	padding-bottom: 35px;
	margin-bottom: 40px;
	border-bottom: 1px solid rgba(255,255,255,0.20);
}

.contact-section .info-column .inner-column .social-boxed{

	margin-left: 10px;
	margin-top: 3px;
}

.contact-section .info-column .inner-column .social-boxed li{

	margin-right: 8px;
	display: inline-block;
}

.contact-section .info-column .inner-column .social-boxed li a{

	color:#ffffff;
	font-size: 20px;
}

.contact-section .form-column{

}

.contact-section .form-column .inner-column{

}

.contact-section .form-column .inner-column h2{

	color:#443986;
	font-size: 22px;
	font-weight: 600;
	line-height: 1.2em;
	margin-bottom: 16px;
}

.contact-section .form-column .inner-column h2:before{

	content: '';
	left: -35px;
	top: 12px;
	height: 2px;
	width: 25px;
	background-color: #EF6C00;
}

.contact-section .form-column .inner-column .title{

	color:#2f3542;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.5em;
	margin-bottom: 25px;
}

.list-style-three{
	position:relative;
	 list-style-type: none;
}

.list-style-three li{
	position:relative;
	font-size: 16px;
	color:#ffffff;
	font-weight: 500;
	margin-bottom: 10px;
	padding-left: 30px;
	line-height: 1.7em;
}

.list-style-three li .icon{
	position:absolute;
	left: 0px;
	top: 0px;
	color:#ffffff;
	font-size: 16px;
}


/* Gb Cta 2 */

.gb-cta-2 {
	background-color: #fff;

}

.gb-cta-2 .title-section {
	margin-bottom: 25px;
}

.gb-cta-2 .cta-info {
	font-size: 16px;
	display: inline-block;
}

.gb-cta-2 .cta-info .btn {
	margin-top: 40px;
}


/* ==========================================================================
 	About Page
 ========================================================================== */

.about-info {
	font-size: 14px;
	color: #aeaeae;
	line-height: 24px;
	max-width: 470px;
}

.about-info h1 {
	font-size: 30px;
	color: #333;
	margin: 15px 0 0;
}

.about-info h2 {
	font-size: 18px;
	color: #333;
	margin: 5px 0 35px;
	font-weight: normal;
}

.about-info .buttons {
	margin-top: 45px;
}

.about-image img {
	width: 100%;
}

.upcoming-events.white-color .btn {
	border-color: #fff;
}


.upcoming-events.white-color .btn:hover {
	color: #e53935;
}

.upcoming-events.white-color .btn:before,
.upcoming-events.white-color .btn:after {
    border-top: 22px solid #fff;
    border-bottom: 22px solid #fff;
}

.upcoming-events.width-bg {
	background-color:rgba(244, 149, 66, 1);
	background-image: url(../images/bg/event-bg.jpg);
}

.upcoming-events.width-bg .event {
	border-color: #fff;
	color: #fff;
}

/* ==========================================================================
 	Blog Page
 ========================================================================== */

.gb-post {
	color: #8f8f8f;
	border-radius: 4px;
	overflow: hidden;
	margin-bottom: 30px;
	background-color: #fdfdfd;
	border-bottom: 1px solid transparent;
}

.gb-post:hover {
	box-shadow: none;
	border-bottom: 1px solid rgba(0,0,0,.1);
}

.entry-header {
	position: relative;
}

.entry-thumbnail {
	position: relative;
	overflow: hidden;
}

.entry-thumbnail:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.15);
}

.gb-post:hover .entry-thumbnail:before {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.blog-details .gb-post:hover .entry-thumbnail:before {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.gb-post .read-more,
.gb-post .share {
	font-size: 18px;
	background-color: #fff;
	width: 45px;
	height: 45px;
	line-height: 45px;
	border-radius: 100%;
	display: inline-block;
	text-align: center;
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,.3);
}

.gb-post .read-more {
	right: 65px;
	bottom: -22px;
	position: absolute;
}

.gb-post .read-more a,
.gb-post .share a {
	display: block;
	color: rgba(244, 149, 66, 1);
}

.gb-post .read-more:hover,
.gb-post .share:hover {
	background-color:rgba(244, 149, 66, 1);
}

.gb-post .read-more:hover a,
.gb-post .share:hover a{
	color: #fff;
}

.gb-post .media-body{
	padding-left: 50px;
}

.post-date {
	font-weight: 700;
	font-size: 36px;
	display: block;
	margin-bottom: 30px;
}

.post-date span {
	display: block;
	font-size: 16px;
	color: #333333;
}

.entry-title {
	font-size: 24px;
	color: #333;
	margin: 10px 0 0;
}

.entry-content {
	padding: 40px 60px;
}

.entry-content a {
	color: #333333;
}

.entry-content a:hover {
	color: rgba(244, 149, 66, 1);
}

.entry-meta {
	overflow: hidden;
	margin: 25px 0;
}

.entry-meta li {
	float: left;
	margin-right: 50px;
}

.entry-meta li:last-child {
	margin-right: 0;
}

.entry-meta li a {
	font-weight: 700;
}

.entry-summary {
	overflow: hidden;
	line-height: 30px;
}

/* Gb Sidebar */

.widget_search .form-control {
	margin-bottom: 0;
	height: 50px;
	padding-right: 35px;
}

.widget_search .btn {
	position: absolute;
	font-size: 14px;
	top: 15px;
	right: 25px;
	padding: 0;
	border: 0;
}

.widget_search .btn:before,
.widget_search .btn:after {
	display: none;
}

.widget_search .btn:hover,
.widget_search .btn:focus {
	color: rgba(244, 149, 66, 1);
	background-color: transparent;
}

.widget.category-widget ul li:first-child {
	padding-top: 0;
}

.widget.category-widget ul li span {
	float: right;
}

.widget.recent-posts ul li span {
	font-size: 16px;
	display: block;
	margin-bottom: 5px;
}

.widget.recent-posts ul li {
	color: #8d8d8d;
	font-size: 14px;
	padding: 20px 0;
}

.widget.recent-posts ul li:first-child {
	padding-top: 0;
}

.widget.recent-posts ul li:last-child {
	padding-bottom: 0;
}

.tag-cloud {
	margin-top: 30px;
}

.tag-cloud a {
	padding: 10px;
	border: 1px solid #dfdfdf;
	display: inline-block;
	margin:0 1px 5px 0;
	border-radius: 5px;
}

.tag-cloud a:hover {
	color: #fff;
	background-color: rgba(244, 149, 66, 1);
	border-color: rgba(244, 149, 66, 1);
}


blockquote {
    color: #8f8f8f;
    font-size: 16px;
    line-height: 30px;
    font-style: italic;
    border-left-color: rgba(244, 149, 66, 1);
    padding: 0 25px;
    font-weight: 700;
    margin: 35px 0;
}

.blog-content .tag-cloud {
	padding-top: 30px;
	margin: 50px 0 20px;
	border-top: 1px solid #e7e7e7;
}

.blog-content .tag-cloud a {
	padding: 0;
	margin: 0;
	border: 0;
	color: #000;
	font-weight: 700;
}

.blog-content .tag-cloud a:hover {
	color: rgba(244, 149, 66, 1);
	background-color: transparent;
}

.blog-content .tag-cloud span {
	font-weight: 300;
}


/* Gb Previuos Next  */

.gb-previuos-next {
	padding: 20px 60px;
	margin-bottom: 30px;
	overflow: hidden;
	background-color: #fdfdfd;
	border-radius: 4px;
}

.gb-previuos-next li {
	float: left;
	width: 33.3%;
	font-size: 24px;
	color: #b2b2b2;
	line-height: 20px;
}

.gb-previuos-next a {
	font-size: 16px;
	color: #b2b2b2;
}

.gb-previuos-next a:hover {
	color: rgba(244, 149, 66, 1);
}

.gb-previuos-next .previuos {
	text-align: left;
}

.gb-previuos-next .previuos i {
	margin-right: 5px;
}

.gb-previuos-next .next {
	text-align: right;
}

.gb-previuos-next .next i {
	margin-left: 5px;
}

/* Gb Comment */


.gb-sub-title {
	margin: 0 0 30px;
	padding-bottom: 10px;
	border-bottom: 1px solid #f7f7f7;
}

.gb-sub-title h1 {
	color: #333;
	font-size: 22px;
	margin-bottom: 0;
}

.gb-comment,
.add-comments {
	overflow: hidden;
	margin-bottom: 30px;
	padding: 40px 60px;
	background-color: #fdfdfd;
	border-radius: 4px;
}

.post-comment li {
	overflow: hidden;
	margin-top: 30px;
}

.post-comment>li:first-child {
	margin-top: 0;
}

.post-comment>li:last-child {
	margin-bottom: 15px;
}

.commenter-avatar {
	float: left;
	margin-right: 25px;
	width: 100px;
	height: 100px;
	border-radius: 10px;
	overflow: hidden;
}

.commenter-avatar img {
	width: 100%;
	height: 100%;
}

.comment-box {
	color: #000;
	line-height: 24px;
	font-weight: 300;
	border-bottom: 1px solid #f7f7f7;
	padding-bottom: 20px;
}

.post-comment>li:last-child .comment-box {
	border-bottom: 0;
	padding-bottom: 0;
}

.comment-box .title{
	font-weight: 700;
}

.comment-box .comment-meta {
	overflow: hidden;
	margin-bottom: 5px;
	color: #333;
	font-weight: 400;
}

.comment-box .comment-meta a {
	color: #333;
}

.comment-box .comment-meta a:hover {
	color: rgba(244, 149, 66, 1);
}

.post-comment .children {
	margin-left: 45px;
}

/* Add Comments */

.add-comments .form-control {
	background-color: #f7f7f7;
	border-color: #f7f7f7;
	border-radius: 4px;
}

.add-comments .form-control:focus {
	border-color: rgba(244, 149, 66, 1);
}

.add-comments .btn {
	margin: 20px 0;
}


/* Gb Gallery */

.gallery-info {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}

.gallery-info img {
	width: 100%;
}

.gallery-overlay {
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(233, 75, 76, 0.9);
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.gallery-info:hover .gallery-overlay {
	top: 0;
}

.gallery-overlay .icon {
	font-size: 48px;
}

.gallery-overlay a {
	color: #fff;
}

.gallery-overlay .social {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 15px;
}

.gallery-topbar {
	overflow: hidden;
	margin-bottom: 40px;
	padding: 0 15px;
}

.gallery-menu ul li {
	float: left;
	margin-right: 30px;
	font-size: 20px;
	font-weight: 700;
}

.gallery-menu ul li a {
	color: #333;
}

.gallery-menu ul li a:hover,
.gallery-menu ul li.active a {
	color: rgba(244, 149, 66, 1);
}

.gallery-menu ul li:last-child {
	margin-right: 0;
}

.gallery-tabs>li {
	float: left;
	margin-right: 20px;
}

.gallery-tabs>li:last-child {
	margin-right: 0;
}

.gallery-tabs li {
	padding: 0;
	color: #333;
	font-size: 25px;
	cursor: pointer;
}

.gallery-tabs li.active,
.gallery-tabs li:hover {
	color: rgba(244, 149, 66, 1);
}

.gallery-tab-content {
	overflow: hidden;
}

.gallery-tab-content li {
	float: left;
	width: 33.33333333%;
	padding-left: 15px;
	padding-right: 15px;
}

.gallery-tab-content.large-view-tab li {
	width: 50%;
}


/* Magnific-popup overwrite CSS */

.mfp-figure {
    background-color: #fff;
}

img.mfp-img {
    padding:12px;
}

.mfp-image-holder .mfp-close {
    top:-35px;
}

.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor:pointer;
}

.mfp-counter {
    right: 50%;
    color: #fff;
    top: 50px;
    margin-right: -20px;
}

.mfp-iframe-holder .mfp-content {
    border-radius: 5px;
    border: 10px solid #fff;
}
.mfp-iframe-holder .mfp-close {
	top: -45px;
	right: -20px;
}

/* Pagination */

.pagination {
	margin: 45px 0 0;
}

.pagination>li>a,
.pagination>li>span {
	color: rgba(244, 149, 66, 1);
	margin-right: 5px;
	border: 1px solid rgba(244, 149, 66, 1);
	border-radius: 4px;
	padding:10px 15px 8px;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover,
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	color: #fff;
	background-color: rgba(244, 149, 66, .7);
	border-color: rgba(244, 149, 66, 1);
}

.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span {
	border-radius: 4px;
}


/* ==========================================================================
 	Gb Not Found
 ========================================================================== */

.not-found-content {
	max-width: 475px;
	display: inline-block;
}

.not-found-content h1 {
	font-size: 220px;
	margin:0;
}

.not-found-content h2 {
	font-size: 30px;
	line-height: 40px;
	color: #333;
	font-weight: normal;
	margin: 0 0 40px;
}

.not-found-content .btn-bg:hover {
	border-color: rgba(244, 149, 66, 1);
}


/* Gb Footer */

.gb-footer {
	padding: 35px 0;
	font-weight: 700;
	border-top: 1px solid #ee4d4e;
	text-transform: capitalize;
	background-color: #8a94a3;
}
.s-paragraph{
	margin-top: 20px;
	margin-right:-20px;
	margin-bottom:20px;
	text-indent: 50px;

}
.s-name{

	padding:0px;
	margin-left:-40px;
	font-weight: bold;
	font-size:20px;
}

.s-img{

  border: 1px solid rgba(244, 149, 66, 1);
	border-radius: 20px;
  padding:20px;

}
.s-detail{
	margin-top: 40px;
	margin-right:-40px;
  line-height: 2.8;
  font-weight: bold;

}
.s-session{
font-weight: bold;
margin-bottom:20px;
}
.reg-img{
margin-left:40%;

}
.req{
	color:red;
}
input[type="file"] {
  width: 750px;
  display: block;
  height:50px;
  background-color: rgba(255,255,255,.0001);
	border: 1px solid rgba(0,0,0,.3);
	pading:10px;
}

.a-heading{
	text-align: center;
	font-size:30px;
	font-weight:bold;
}
.about{
	margin-top: 20px;
}
.commit {
margin-top:20px;
margin-bottom:20px;


}
.commit p {
margin-top:10px;
font-size:30px;
text-decoration: none;
font-weight: bolder;


}
.commit ol{
	padding-left:20px;
}
.commit li{
line-height:25pt;
font-size:22px;

}
.posit{
	position:relative;
	left:20px;
}

		.tablink {
		  background-color: white;
		  color: black;
		  cursor: pointer;
		  padding: 14px 16px;
		  font-size: 17px;
		  width: 25%;
			border:1px solid black;
			margin-top: 20px;
		}

		.tablink:hover {
		  background-color: orange;
		}

		.active1, .tab:hover {
  background-color: #666;
  color: white;
}

		/* Style the tab content (and add height:100% for full page content) */
		.tabcontent {
		  color: black;
		  display: none;
		  padding: 100px 20px;
		  height: 100%;
		}

		#Home {background-color: white;}
		#News {background-color: white;}

		.reg{
			margin-top: 20px;
			margin-bottom: 20px;

		}
.syllabus{
margin-left:20px;
padding:10px;

}
.syllabus h2{
	margin-bottom:10px;
	text-decoration:underline;
	margin-left:10px;

}
.syllabus h3{
	margin-left:10px;
	margin-bottom:10px;
	margin-top:5px;

}
.syllabus p{
margin-left:10px;
padding:10px;
line-height:20pt;
font-size:16px;

}
.syllabus li{

line-height:20pt;
font-size:16px;

}
.paragraph1{
margin:10px;
}
.para1{
font-size:20px;
line-height:30px;
margin:10px;

}
.intro{
	background-color:rgba(0,0,0,.07);
	border-radius:6px;
}
.download{
margin-bottom:300px;
margin-top: 40px;
font-size:25px;
font-weight:500;


}
/* ==========================================================================
 	Extra Css
 ========================================================================== */

a, input, .btn, .btn:before,
.btn:after, .speaker-social,
.speaker h2, .slick-dots li:before,
.schedule-content .nav-tabs>li>:after,
.read-more, .share, .gb-post,
.entry-thumbnail:before, .gallery-overlay,
.gallery-tabs li {
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms;
}
